body {
	background-color: #F4E9CD;
}
#top {
	opacity: 0.95;
    filter: alpha(opacity=95);
}
.uk-container {
    max-width: 1300px;
}

.fr-navbar {
    position: relative;

    padding: 15px 0;

    border: none;


    background: #fbf3de;


}

.fr-navbar .uk-navbar-content,
.fr-navbar .uk-navbar-brand,
.fr-navbar .uk-navbar-toggle {
    height: 40px;
    margin-top: 0;
    text-shadow: none;
}

.fr-navbar .uk-navbar-nav > li > a {
    height: 40px;
    margin: 0;
    border: none;
    border-radius: 3px !important;
    text-shadow: none;
    font-size: 15px;
}

.fr-navbar .uk-navbar-nav > li {
    margin-right: 5px;
}

/* Hover */
.fr-navbar .uk-navbar-nav > li:hover > a,
.fr-navbar .uk-navbar-nav > li > a:focus,
.fr-navbar .uk-navbar-nav > li.uk-open > a {
    border: none;
    color: #bbb;
    background: transparent;
}

/* Active */
.fr-navbar .uk-navbar-nav > li.uk-active > a {
	/*
    background-color: #2BA3D4;
    color: #FFF;
	*/
	background-color: transparent;
	-webkit-text-shadow: 0px 0px 5px rgba(43,163,212,1);
	-moz-text-shadow: 0px 0px 5px rgba(43,163,212,1);
	text-shadow: 0px 0px 5px rgba(43,163,212,1);
}
.fr-text-shadow {
	background-color: transparent;
	-webkit-text-shadow: 0px 0px 30px rgba(43,163,212,1);
	-moz-text-shadow: 0px 0px 30px rgba(43,163,212,1);
	text-shadow: 0px 0px 30px rgba(43,163,212,1);
}
.fr-text-shadow2 {
	background-color: transparent;
	-webkit-text-shadow: 0px 0px 30px #72ae41;
	-moz-text-shadow: 0px 0px 30px #72ae41;
	text-shadow: 0px 0px 30px #72ae41;
}
.fr-text-shadow3 {
	background-color: transparent;
	-webkit-text-shadow: 0px 0px 30px rgba(250,250,250,1);
	-moz-text-shadow: 0px 0px 30px rgba(250,250,250,1);
	text-shadow: 0px 0px 30px rgba(250,250,250,1);
}
/* OnClick */
.fr-navbar .uk-navbar-nav > li > a:active {
    background-color: transparent;
}

.fr-navbar-nav {
    padding-left: 20px;
    -margin-left: -15px;
}

.fr-button-large {
    padding: 7px 0;
	font-size: 16px;
	line-height: 25px;
	background-color: #fbf3de;
}
.uk-panel-box {
	background-color: #f4e9cd;
	border-color: #fdfdfd;
	color: #fdfdfd;
}
.uk-panel-box h3 i {
	color: #fbf3de;
}
small > .fr-button-large {
    padding: 3px 0;
	font-size: 12px;
}

img.fr-button {
    width: 50px;
	margin-left:10px;
	margin-right:10px;
}
small img.fr-button {
    width: 30px;
	margin-left:10px;
	margin-right:10px;
}
img.fr-button2 {
    width: 50px;
	float: left;
	margin-right:10px;
	margin-left:10px;
}
small img.fr-button2 {
    	width: 35px;
	float: left;
	margin-right:10px;
	margin-left:10px;
}
.fr-button-large > div {
		font-size: 13px;
	}

.fr-lang {
    margin-top: 5px;
}

.fr-lang > a {
    margin-right: 16px;
}
.fr-lang > a.fr-active > img {
	-webkit-box-shadow: 0px 0px 10px 1px rgba(43,163,212,0.75);
	-moz-box-shadow: 0px 0px 10px 1px rgba(43,163,212,0.75);
	box-shadow: 0px 0px 10px 1px rgba(43,163,212,0.75);
}
.fr-lang > a > img {
    width: 20px;
}
.fr-icon-large {
    font-size: 130px;
}
.fr-icon-large2 {
    font-size: 330px;

}
.fr-navbar-brand {
    padding: 0 20px 0 0;
}
@media (max-width: 959px) {
	.fr-button-large {
		font-size: 16px;
	}
}
@media (min-width: 1220px) {
	.fr-button-large {
		font-size: 20px;
	}
	small > .fr-button-large {
    		padding: 3px 0;
		font-size: 16px;
		line-height: 18px;
	}
	
	small > .fr-button-large > div {
		font-size: 11px;
		line-height: 16px;
	}
}
@media (max-width: 767px) {
	img.fr-button2 {
		float: none;
	}
}